pub fn normalize_name(name: &str) -> Option<String> {
    let lower_name = name.to_lowercase();

    let rtn = match lower_name.as_str(){
        "niklas" | "niklas kapelle" => "niklas",
        "kilian" | "kili" => "kilian",
        "luca" | "luca göttle" => "luca",
        "line" | "line frische" => "line",
        "simon" | "simon müller" => "simon",
        "tim" | "tim waldherr" => "tim",
        "manu" | "manuel kraiss" | "manuel"=> "manu",
        "vivi" | "vivien" | "vivien (simon)" => "vivien",
        "mika" | "mika wielsch" => "mika",
        "kathi" => "kathi",
        "guido" => "guido",
        "tanita" => "tanita",
        "elias" => "elias",
        "moritz" | "moritz hübner" | "morirz" | "moritz huebner" => "moritz",
        "liz" => "liz",
        "adi" | "adrian" => "adi",
        "fabi" => "fabi",
        "bühl" | "felix" => "bühl",
        "benni" | "benjamin passow" => "benni",
        "maike" => "maike",
        "aliern" => "aliern",
        "jasmina" => "jasmina",
        "alisa" | "alissa" => "alisa",
        "linda" => "linda",
        "judi" => "judi",
        "hannah" => "hannah",
        "elena" => "elena",
        "sina" => "sina",
        "mario" | "pablo" | "p4blo" | "mario lopez" => "mario",
        "julian" => "julian",
        "siggi" => "siggi",
        "elisa" | "eli" | "elli" => "elisa",
        "marvin" | "marvin göttle" => "marvin",
        "aileen" | "eileen" => "aileen",
        "murillo" => "murillo",
        "will" => "will",
        "muriel" => "muriel",
        "leslie" => "leslie",
        "ina" => "ina",
        "kim" => "kim",
        "naomi" => "naomi",
        _=> {
            return None;
        }
    };

    Some(rtn.to_string())
}
